@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,800,700,600,300);
@font-face {
    font-family: 'Bernard MT Condensed';
    src: url('fonts/ufonts.com_bernard-mt-condensed-webfont.eot');
    src: url('fonts/ufonts.com_bernard-mt-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_bernard-mt-condensed-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_bernard-mt-condensed-webfont.woff') format('woff'),
         url('fonts/ufonts.com_bernard-mt-condensed-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_bernard-mt-condensed-webfont.svg#bernard_mt_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gunny_rewrittenregular';
    src: url('fonts/gnyrwn971-webfont.woff2') format('woff2'),
         url('fonts/gnyrwn971-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body { 
  background-color: black;
  padding-bottom: 30px;
}

#overallSizseControl { position: absolute;
                      top: 5px;
                      height: 45000px;
                      width: 800px;
                      left: 50%;
                      margin-left: -400px;
                      background-color: white;
}


#innerSizeControl {
                      max-width: 600px;
                      margin:0 auto;
                      padding: 20px 60px;
                      background-color: white;
}

p { font-family: Georgia;
    font-size: 16px;
    color: rgb(30,30,30);
    text-indent: 0px;
}

.bullets { font-family: Georgia;
    font-size: 16px;
    color: rgb(30,30,30);
    }

.bullets2 { font-family: 'Times New Roman';
    font-size: 15px;
    color: black;
    }


h1 {font-family: Georgia;
    font-size: 33px;
    color: red;
    font-weight: bold;
    text-align: center;
}

h3 {font-family: Georgia;
    font-size: 26px;
    color: red;
    font-weight: bold;
    text-align: center;
    padding-top: 15px;
}



.affiliates {
    max-width: 718px;
    margin: 0 auto;
    padding: 0 0;
    background-color: black;
}
.affiliates p a {
    font-size: 12px;
    font-family: sans-serif;
    color: #b4b4b4;
     text-decoration: none;
}
.affiliates p {
    text-align: right;
}
.affiliates p a:hover {
    text-decoration: underline;
    }



#testimonialBox, .testimonialBox {
                  border: dashed 4px brown;
                  background-color: #FFFACD;
                  padding: 10px 26px;
}

.testimonialBox .testimonial-content{
   margin: 50px 0;
}

.testimonialBox h4 {
    font-family: Georgia;
}

.testimonialBox .inner-content{
   font-family: 'Courier New';
}

.testimonialBox .name{
    color: black;
    font-weight: bold;
    font-size: 14px;
    text-align: right;
    font-family: Georgia;    
    margin: 10px 0;
}

.quote-red {
    font-family: Georgia;
    font-weight: bold;
    color: red;
    font-size: 24px;
}

ul.bullets.bullets-redarrow li ,ul.bullets.bullets-redtick li {
    list-style: none;
	position:relative;
    margin-left: 20px;
}
ul.bullets.bullets-redarrow li:before {
    content: url(imagesRockHardandLongLasting/redarrow.png);
    position: absolute;
    left: -50px;
}
ul.bullets.bullets-redtick li:before {
    content: url(imagesRockHardandLongLasting/RedTick.jpg);
    position: absolute;
    left: -46px;
}

.img-caption p {
    width: 220px;
    margin-right: 20px;
    float: left;
    font-family: 'Handlee', cursive;
    font-weight: 600;
    background: #FFFA00;
}

span.heading-yellow sup,
span.heading-blue sup {
    font-family: Open Sans;
    color: #000;
    bottom: 2em;
    font-size: 10px;
}


.with-background p, .with-background li, .with-background h3 {
    font-family: 'gunny_rewrittenregular';
}
.with-background p, .with-background li {
    font-size: 21px;
    line-height: 1.2;
}
.with-background h3{
font-size: 41px;
    margin: 20px;
}

span.heading-yellow {
    color: #eab920;
}
span.heading-blue {
    color: #00a8ed;
}

.uef-order-box h1,
.uef-order-box h2,
.uef-order-box h3,
.uef-order-box h4,
.uef-order-box h5,
.uef-order-box h6,
.uef-order-box p {
	margin:0;
}
div#section-three-order-boxes .et_pb_row {
    width: 966px;
    padding: 0px;
    margin-left: -184px;
    background-color: transparent;
    font-family:Open Sans;
    border-radius: 12px 13px 0 0;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0;
    text-align: center;
}
body.go-all-night div#section-three-order-boxes .et_pb_row {
    width: 977px;
}
div#section-three-order-boxes .et_pb_column {
display: inline-block;
vertical-align: top;background-color: #fff;border-radius: 13px 12px 0 0;margin-right: 1%;
margin-left: 1%;
width: 42.33%;float: none;}
div#section-three-order-boxes .et_pb_column:first-child {
margin-left:0;
}
div#section-three-order-boxes .et_pb_column:last-child {
margin-right:0;
}
div#section-three-order-boxes h2.heading-bernard {
font-size: 50px;
}
.uef-order-box {
border: 6px dashed red;
text-align: center;
border-top: none;
}
.order-now-head {
    background: #d10915;
    color: #fff;
    font-size: 36px;
    text-align: center;
    height: 70px;
    font-weight: 800;
    border-radius: 10px 10px 0 0;
    line-height: 70px;
}
.order-now-head.black-bg {
background: #000;
line-height: 68px;
letter-spacing: -2px;
}

.uef-order-box img.over-top {margin-top: -16px;width: 72%;}
div#section-three-order-boxes .et_pb_column:first-child .uef-order-box img.over-top {
    margin-top: -57px;
}

.pcc-column .uef-order-box img.over-top {
        margin-bottom: 7px;
}
.bg-blue-gradient {
background: #189be8; /* Old browsers */
background: -moz-linear-gradient(top,  #189be8 1%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#189be8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #189be8 1%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #189be8 1%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #189be8 1%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #189be8 1%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#189be8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.uef-order-box h5 {
    font-weight: bold;
    padding-bottom: 20px;
    letter-spacing: -.5px;
    font-size: 18px;
}
.uef-order-box h5.h5-supply {
    padding-bottom: 5px;
}
body .heading-bernard {
    font-family: Open Sans;
    font-size: 25px;
    font-weight: normal;
    letter-spacing: -0.5px;
    font-weight: 700;
    color: #da2525;
    text-align: center;
    line-height: 1.1;
}
.uef-order-box h4.heading-bernard {color: #000;padding-bottom: 0px;margin: 0px 0 10px 0;}
.uef-order-box p {
font-size: 15px;
color: #000;
margin-bottom: 14px;}

.uef-order-box span.head-right-price {
color: #d20915;
padding-left: 3px;
}
h4.red-small {
    color: #d20915;
    font-size: 23px;
    font-weight: bold;
    padding-bottom: 0px;
    margin-bottom: -6px;
    letter-spacing: -1px;
}

.uef-order-box span.price-red {
font-weight: 700;
    font-size: 47px;
	    display: block;
color: red;font-family: Open Sans;}
.green-button-box {
position: relative;
margin-top: -20px;
}
img.red-down-arrow {
position: absolute;
left: 8.7%;
bottom: 53%;
z-index: 9999;
}
p.bottom-none {
padding: 0;
}
span.save-black {
font-size: 21px;
display: block;
color: #000;
}
h3.bottom-black {
text-align: center;
font-family: 'Oswald', sans-serif;
font-size: 23px;
font-weight: 700;
padding-top: 10px;
}

.et_pb_slides:after, .et_pb_row:after, .et_pb_row_inner:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
span.heading-yellow sup {
    font-family: Open Sans;
    color: #000;
    bottom: 2em;
    font-size: 10px;
}
img.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

a.link-rhf.link-rhf-button {
    background: #a8d92f;
    background: 
    
    
    
    
    -moz-linear-gradient(top,#a8d92f 0,#7ec620 100%);
    background: 
    
    
    
    
    -webkit-gradient(linear,left top,left bottom,color-stop(0,#a8d92f),color-stop(100%,#7ec620));
    background: 
    
    
    
    
    -webkit-linear-gradient(top,#a8d92f 0,#7ec620 100%);
    background: 
    
    
    
    
    -o-linear-gradient(top,#a8d92f 0,#7ec620 100%);
    background: 
    
    
    
    
    -ms-linear-gradient(top,#a8d92f 0,#7ec620 100%);
    background: linear-gradient(to bottom,#a8d92f 0,#7ec620 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a8d92f', endColorstr='#7ec620', GradientType=0);
    border: none;
    cursor: pointer;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 23px 0;
    letter-spacing: -1px;
    color: #fff;
    margin: 10px 20px;
    display: block;
    line-height: 1;
    text-decoration: none;
    border-radius: 3px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.2);
    box-shadow: inset 0 -4px 0 rgba(0,0,0,.08);
}
a.link-rhf.link-rhf-button:hover {
    background: #bbec42;
    background: -moz-linear-gradient(top,#bbec42 0,#8ed72f 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#bbec42),color-stop(100%,#8ed72f));
    background: -webkit-linear-gradient(top,#bbec42 0,#8ed72f 100%);
    background: -o-linear-gradient(top,#bbec42 0,#8ed72f 100%);
    background: -ms-linear-gradient(top,#bbec42 0,#8ed72f 100%);
    background: linear-gradient(to bottom,#bbec42 0,#8ed72f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbec42', endColorstr='#8ed72f', GradientType=0);
}

h2.heading-h2{
	font-size: 24px;
	font-weight: bold;
	font-family: Georgia;
	text-align: center;
	color: red;
}
.heading-h4{
	font-size: 18px;
	font-weight: bold;
	font-family: Georgia;
	text-align: center;
}
.grey-p{
	color: gray;
    font-size: 14px;
    text-indent: 0px;
}
.h2-smaller{
	font-size: 20px;
	font-weight: bold;
	font-family: Georgia;
	text-align: center;
	color: red;
	text-align: left;
}
h3.dark{
	color: rgb(30,30,30);
	font-size: 20px;
	text-align: left;
}
.smaller-text{
	font-size: 14px;
	line-height: 16px;
	margin: 5px 0;
}
.bolded-center{
	font-weight: bold;
	text-align: center;
	max-width: 80%;
	margin: 0 auto;
}
img{
	max-width: 100%;
}
.highlight{
	background-color: yellow;
	margin-right: 5px;
}
.author-note{
	padding: 20px;
    border: 2px solid #c53b24;
    background-color: #ffe6ab;
	font-family: 'Gentium Basic', serif;
}
.author-note h3, .author-note p{
	font-family: 'Gentium Basic', serif;
}

.arrow-left {
    position: absolute;
    top: -34px;
    left: -180px;
    z-index: 9;
    max-width: 220px;
}

.count-down {
    position: relative;
    padding-top: 70px;
}

 a.pcc-link {
            text-align: center;
            display: block;
            font-size: 23px;
            font-weight: 600;
            font-family: Georgia;
            margin-bottom: 30px;
            color: blue;
        }
        body .order-now-head {
            font-size: 28px;
        }
        body .pcc-column .uef-order-box span.price-red .per-month {
            font-size: 16px;
            vertical-align: middle;
            display: inline-block;
        }


.testimonial-card-box {
position: relative;
}

.testimonial-card-box img{
position: relative;
min-height: 450px;
}

.testimonial-card-box .inner-content{
position: absolute;
top: 15px;
left: 0;
padding: 10px 70px;
font-size: 0.9em;
line-height: 18px;
}

.testimonial-card-box h4 {
font-family: 'Dancing Script', cursive;
font-size: 24px;
padding: 0 30px;
line-height: 26px;
margin-bottom: 15px;
text-align: center;
}

.testimonial-card-box .name{
margin-top: 15px;
}

.click-blue-link {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    display: block;
    padding: 15px 0;
    color: blue;
}



@media screen and ( max-width:970px ) {
	div#section-three-order-boxes .et_pb_column {
		display: block;
		max-width: 300px;
		width: 100%;
		margin: 0 auto 30px!important;
	}

	div#section-three-order-boxes .et_pb_row {
		width: 100%!important;
		margin-left: 0!important;
	}

.testimonial-card-box img{
position: relative;
min-height: 500px;
}

}

a.viewpackages {
    background: #f5c851;
    background: url("btn-background.svg");
   background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#f5c851), color-stop(6%,#f2b316), color-stop(100%,#f98909));
    background: -webkit-linear-gradient(top, #f5c851 5%,#f2b316 6%,#f98909 100%);
    background: -o-linear-gradient(top, #f5c851 5%,#f2b316 6%,#f98909 100%);
    background: -ms-linear-gradient(top, #f5c851 5%,#f2b316 6%,#f98909 100%);
    background: linear-gradient(to bottom, #f5c851 5%,#f2b316 6%,#f98909 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5c851', endColorstr='#f98909',GradientType=0 );
    display: block;
    width: 372px;
    height: 62px;
    line-height: 63px;
    text-align: center;
    margin: 15px auto;
    border: 1px solid #da8913;
    border-top: 1px solid #f8ae27;
    border-bottom: 1px solid #c76e10;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 36px;
    text-decoration: none;
    color: #2e1a11;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
    box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
}

a.viewpackages:hover {
  background: #f5c851;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #f5c851 5%, #f2b316 6%, #ffb868 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#f5c851), color-stop(6%,#f2b316), color-stop(100%,#ffb868));
    background: -webkit-linear-gradient(top, #f5c851 5%,#f2b316 6%,#ffb868 100%);
    background: -o-linear-gradient(top, #f5c851 5%,#f2b316 6%,#ffb868 100%);
    background: -ms-linear-gradient(top, #f5c851 5%,#f2b316 6%,#ffb868 100%);
    background: linear-gradient(to bottom, #f5c851 5%,#f2b316 6%,#ffb868 100%);
}

.footer-menu{
    margin-top: 50px;
}

.footer-menu ul {
    list-style: none;
}

.footer-menu li {
    display: inline-block;
}

.footer-menu li a {
    color: #000;
    text-decoration: none;
    padding: 8px;
    font-weight: bold;
    position: relative;
    font-family: Arial;
    font-size: 14px;
}

.footer-menu li a:after {
    content: '';
    border-right: 1px solid #000;
    position: absolute;
    right: -3px;
    width: 1px;
    height: 15px;
    top: 10px;
}

.footer-menu li:last-child a:after {
    width: 0;
    height: 0;
}

.footer-menu li a:hover {
    text-decoration: underline;
}

.text-orange {
    color: #f1960b;
}

.size-30 {
    font-family: Georgia;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
}

.smaller-margin {
    margin-top: 5px;
}

.min-height {
   min-height: 570px; 
}

.size-24 {
    font-size: 22px;
    font-weight: bold;
    margin-top: 0;
}

@media screen and ( max-width:700px ) {
	#innerSizeControl {
		padding: 20px 7%;
	}
	.testimonial-card-box .inner-content{
	font-size: 0.9em;
	}

	.testimonial-card-box h4 {
	font-size: 18px;
	line-height: 22px;
	}

.testimonial-card-box img {
    position: relative;
    min-height: 420px;
}

}

@media screen and ( max-width:600px ) {
	img[src="imagesRockHardandLongLasting/BiB-BlogThumb-v8-face-slap-guy_70521655.jpg"] {
	float:none;
	}

	.testimonial-card-box .inner-content{
	font-size: 14px;
	}

	.testimonial-card-box h4 {
	font-size: 20px;
	line-height: 24px;
	}
}

@media screen and ( max-width:400px ) {
	body p,body .bullets {
		font-size: 15px;
	}

	body h1,body h3[style="font-size: 30px;"], body h3[style="font-size: 32px;"] {
		font-size: 25px!important;
	}
	body h3 {
		font-size: 19px;
	}
	body img {
		max-width:100%;
	}
	a.link-rhf.link-rhf-button {
		font-size: 24px;
		padding: 20px 0;
	}
}